.category{
    padding: 20px;
    &-form{
        background-color: antiquewhite;
        padding: 20px;
    }
    &-table{
        padding-top:30px;
        &-goal{
            font-size:17px;
            display: flex;
            gap:20px;
            padding-bottom:10px;
        }
    }
}
.pagination-category{
    display: flex;
    justify-content: right;
    padding-top: 10px;
}

.btn-add-cate{
    text-align: right;
    padding-right: 230px;
    Button{
        background-color: rgb(27, 56, 56);
        color: white;
        &:hover{
            background-color: black;
            color: white !important;
        }
    }
}